/* ==========================================================================
   Global Styles
   ========================================================================== */
  @import url('https://fonts.googleapis.com/css?family=Play:400,700');

   html, body {
     height: 100%;
     margin: 0;
   }

   .wrapper {
     min-height: 100vh;
     margin-bottom: -85px;
     background: url(/Portals/0/carbon_fibre.png);
   }

   .footer_wrap, .push {
    height: 85px;
   }

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px 0;
    font-family: 'Play', sans-serif;
    color: #e84c09;
    font-size:24px;
    font-weight:600;
   }	

   p{
    font:400 14.5px/22px 'Play', Helvetica, Arial, sans-serif;
    color: #333;
   }

   UL LI{
    font:400 14.5px/22px 'Play', Helvetica, Arial, sans-serif;
    color: #fff;
   }

   .uk-link, a, a:visited{
    color: #e84c09;
   }

   a:hover{
    color: #e84c09;
    text-decoration:none;
   }
 
/* ==========================================================================
   Header
   ========================================================================== */
   .header_contact_one{
    background:#fff;
   }

   header {
    background: #fff;
    border-bottom:4px solid #e94c09;
   }

   #dnn_headerContact1 h3 a{
    color: #e84c09;
    font-size: 16px;
    font-family: 'Play', sans-serif;
   }

   .uk-navbar {
    height:50px;
    background: #000; 
   }

   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    text-transform: uppercase;
    font-family: 'Play', sans-serif;
    transition: background 0.5s ease;
    font-size: 14px;
    color: #e94c09;
    height: 50px;
    line-height: 50px;
    letter-spacing: 0.5pt;
    font-weight:700;
   }

   .uk-navbar-nav>li>a:hover,
   .uk-navbar-nav>li:hover>a, 
   .uk-navbar-nav>li>a:focus, 
   .uk-navbar-nav>li.uk-open>a,
   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
    background-color: #fff;
    color: #e84c09;
   }

   html .uk-nav.uk-nav-offcanvas>li.uk-active>a,
   .uk-nav-offcanvas>.uk-open>a, 
   html:not(.uk-touch) .uk-nav-offcanvas>li>a:hover, 
   html:not(.uk-touch) .uk-nav-offcanvas>li>a:focus {
    background: #000;
    color: #fff;
   }

   .uk-offcanvas {
    background: rgba(254, 254, 254, 0.5);
   }

   .uk-offcanvas-bar{
    background: #000; 
   }

   .uk-navbar-toggle{
    color: #ffffff;
    font-family: 'Play', sans-serif;
   }

   .uk-navbar-toggle:hover, .uk-navbar-toggle:focus{
    color: #000000;
   }
   
   .logoMobile{
    margin-left: auto;
    margin-right: auto;
    max-width: 95%;
   }

   .headerContact{
    padding:15px 0px 30px 0px;
   }
   .headerContact h4{
    font-size:18px;
   }

   .uk-icon-button {
    background: #000000;
    color: #fff;
    transition: background 0.5s ease;
   }

   .uk-icon-button:hover {
    background: #000000;
    color: #fff;
   }

  #dnn_dnnLOGO_imgLogo {
    position: absolute;
    z-index: 10;
    margin-top: 0px;
  }


/* ==========================================================================
   Call to Action
   ========================================================================== */

   #cta{

   }
  .cta_wrap h2{
    color:#fff;
    font-size:18px;
    text-transform:uppercase;
    background: #e84c09; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#e84c09, #000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e84c09, #000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e84c09, #000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e84c09, #000); /* Standard syntax */
   }

  .cta-dig {
    text-align: center;
    background: #e84c09;
    border: 14px solid #e84c09;
    box-shadow: 3px 3px 10px#000;
    margin-top: 40px;
   }

  .cta-dig h2{
    color: #fff;
    font-weight: 700;
    letter-spacing: 1pt;
  }

  .cta-dig p{
    color: #fff;
  }

  .uk-icon-large {
    color: #fff;
    font-size: 700%;
  }

  figure {
    padding: 0px 0px 0px 0px;
    background: #000000;
    width: 100%;
    transition: background 0.5s ease;
  }

  figure:hover {
    background: #000000;
  }

/* ==========================================================================
   Body Page Styles
   ========================================================================== */
   blockquote{
    background: #479fd8; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#479fd8, #00304b); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#479fd8, #00304b); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#479fd8, #00304b); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#479fd8, #00304b); /* Standard syntax */
    color: #fff;
    padding: 15px;
    border-left: 5px solid #ec1b24;
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
   }
   #dnn_BottomPane{
    background: #000;
   }
    #dnn_BottomPane p{
      color:#fff;
    }
   /* ==========================================================================
   Footer
   ========================================================================== */
   .footer_wrap {
    background: #222;
   }
   
   footer{
    color: #fff;
    background:#000;
    }

   footer h3 {
    color: #999
   }

   footer a, 
   footer a:visited,
   footer p {
    font:400 13px/20px 'Play';
    color: #999;
   }

   footer a:hover,
   footer span {
    color: #fff;
   }

   .fcp span{
    color: #565656 !important;
   }

   .fcp {
    margin-top: 30px;
    text-align: center;
   }


/* ==========================================================================
   Home Page Styles
   ========================================================================== */
   .cta_text {
    margin-top: 20px;
    margin-bottom: 20px;  
    background: #000;  
    padding:10px;
    box-shadow: 3px 3px 10px #000;
   }

   .cta_text p{
    color:#fff;
    margin-top: 12px;
    margin-bottom: 13px;
   }

   a.ctabutton {
    background: #fff;
    padding: 15px 25px;
    color: #000000;
    font-weight: 700;
    font-size: 15px;
    transition: all 0.1s ease;
    letter-spacing: 0.3pt;
   }

   a.ctabutton:hover {
    background: #000000;
    color: #fff;
   }

   .marg {
    margin: 40px 0;
   }

   #dnn_Testimonials {
    padding: 25px!important;
    background: #e84c09 ;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 10px 20px 10px;
    text-align: center;
    box-shadow: 3px 3px 10px#000;
  }
  #dnn_Testimonials ul li{
    color:#fff;
  }

 /*Brands Pane*/
 
  .edsc3d__Theme1 .ms-partialview-template .ms-slide-info {
   display: none;
  }

/* ==========================================================================
  Slider
  ========================================================================== */

  .chameleon_slider.NewsOne .scrollable_box .viewport h2 {
   font-size: 35px;
   color: #fff;
   font-weight: 500;
   font-family: 'Roboto', Helvetica, sans-serif;
   margin: 0;
  }

  .chameleon_slider.NewsOne .scrollable_box.item_info {
   background: none;
  }

  .chameleon_slider.NewsOne .scrollable_box .viewport p {
   display: none;
  }

  .chameleon_slider.NewsOne .scrollable_box .viewport a {
   background: rgba(0, 0, 0, 0.6);
   padding: 0px 15px;
  }

  .chameleon_slider.NewsOne .scrollable_box .viewport .overview {
   padding: 20px 0 10px 0;
  }

  .chameleon_slider.NewsOne .scrollable_box .viewport,
  .chameleon_slider .scrollable_box .viewport {
   margin: 0;
  }

  .chameleon_slider.NewsOne .scrollable_box .viewport.scrollable {
   margin-right: 0;
  }

  .chameleon_slider.NewsOne .main_panel .media_link:hover {
   background: none;
   }

  .chameleon_slider.NewsOne,
  .chameleon_slider.NewsOne .main_panel {
   border-radius: 0 !important;
  }

  
/* ==========================================================================
   Contact Form Styles
   ========================================================================== */
   html .bstrap3-material .form-horizontal .control-label {
    color: #fff;
    font-family: 'Play', sans-serif;
    font-size: 11pt;
    font-weight: 400 !important;
   }
  html .bstrap3-material .btn-info {
    color: #fff;
    background-color: #e84c09;
    border-color: transparent;
  }
   .bstrap3-material .label-align-top .btn-form {
    margin-top: 0px;
   }
   .eds_GravityGallery_Graviton .edsgg_galleryDetails li.edsgg_MediaRatingContainer{
    display:none!important;
   }
  /* ==========================================================================
   Sticky Footer
   ========================================================================== */
  


  /* ==========================================================================
   Media Queries
   ========================================================================== */

   @media (min-width: 768px){

   }

   @media (max-width: 767px) {
    .headerContact{
      margin-top: 0px;
    }

   .chameleon_slider.NewsOne .scrollable_box .viewport h2 {
     font-size: 13px !important;
   }

   .chameleon_slider.NewsOne .scrollable_box .viewport a {
     padding: 0px 5px;
   }

  }

  @media (max-width: 960px) {

   .chameleon_slider.NewsOne .scrollable_box .viewport h2 {
     font-size: 28px;
   }
  }

  div#staff-info402.ms-staff-info {
    display: none;
  }